from staff.preprofile.forms.fields.field_factory import field_factory
from staff.preprofile.forms.fields.stripped_char_field import StrippedCharField

hr_ticket = field_factory(StrippedCharField, max_length=15)
adopt_ticket = field_factory(StrippedCharField, max_length=15)
hdrfs_ticket = field_factory(StrippedCharField, max_length=15)
